[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# ScreenToClient

Converts absolute Screen coordinates into Client relative coordinates.

## Declaration

Source position: winapih.inc line 231

`function ScreenToClient(`
`Handle: HWND;`
`var P: TPoint`
`):Integer;`

## Arguments

`Handle` |  | The window with the client area.
`P` |  | The point to convert.

## Function result

False on failure.

## See also

ClientToScreen |  | Converts (relative) Client coordinates into absolute Screen coordinates.